[HEADER]
EDIT_MODE=0
INTENSITY=50
EDIT_BIG=0
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=-0.060,0.285,-2.30
DIRECTION=0,0,-1
VSIZE_START=0.6
VSIZE_END=0.14
LSIZE=0.6
SIZE_MULT=1.4
IS_LEFT=0
GROUP=0

[FLAME_1]
POSITION=0.060,0.285,-2.30
DIRECTION=0,0,-1
VSIZE_START=0.6
VSIZE_END=0.14
LSIZE=0.6
SIZE_MULT=1.4
IS_LEFT=1
GROUP=0

